Bug 40604 - Support plain Docker images
Support plain Docker images
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: App Center
UCS 4.1
Other Linux
: P5 normal (vote)
: UCS 4.1-0-errata
Assigned To: Dirk Wiesenthal
Felix Botner
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-08 17:36 CET by Dirk Wiesenthal
Modified: 2016-02-11 14:02 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dirk Wiesenthal univentionstaff 2016-02-08 17:36:01 CET
Currently, it is difficult to run Apps without any integration scripts. Support it by handling things like an emtpy "DockerScriptStoreData=" in the ini file.
Comment 1 Dirk Wiesenthal univentionstaff 2016-02-09 01:59:40 CET
Fixed in
  univention-appcenter 5.0.19-47.104.201602090155

"Test App" is jenkins
Comment 2 Felix Botner univentionstaff 2016-02-10 14:45:45 CET
OK - jenkins app one appcenter-test can be installed 
OK - YAML
Comment 3 Janek Walkenhorst univentionstaff 2016-02-11 14:02:15 CET
<http://errata.software-univention.de/ucs/4.1/104.html>